/*
Theme Name: AGENT
Description:konamagi
Template:konamagi
*/


.topbanner_wrap{
	display: flex;
	justify-content: center;
	align-items: flex-start;
	padding-bottom: 100px;
}
.topbanner_con img{
	width:100%;
	height: auto;
}
.topbanner_con + .topbanner_con{
	margin-left: 30px;
}

.or_btn{
	margin: 20px 0;
}
.or_btn a{
	position: relative;
	display: inline-block;
	background-color:#000;
	color:#fff;
	padding: 8px 60px 5px 25px;
	min-width: 230px;
	font-size: 16px;
	font-weight: bold;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.or_btn a:before{
	content: "";
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 21px;
	width: 20px;
	height: 2px;
	background: #fff;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.or_btn a:after{
	content: "";
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 13px;
	width: 0;
	height: 0;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 8px solid #fff;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.or_btn a:hover{
	background: #B3B3B3;
}
.or_btn a:hover:before{
	right: 17px;
}
.or_btn a:hover:after{
	right: 9px;
}







@media only screen and (max-width: 767px){
	.topbanner_wrap{
		flex-direction: column;
	}
	.topbanner_con{
		width:100%;
	}
	.topbanner_con + .topbanner_con{
		margin-left:0;
		margin-top: 30px;
	}
	
	
	
}





